/* reset */
@font-face {
    font-family: 'Montserrat';
    src: url('fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('fonts/montserrat-regular-webfont.woff') format('woff'),
         url('fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body:not(.elementor-editor-active) *,
body:not(.elementor-editor-active), 
::placeholder
 {
    font-family: 'Montserrat'!important;
}
html body {
    background-color: #F6F6F4;
}
strong {
    font-weight: 600;
}
#main {
    padding: 0 40px;
}
#acreditare-anc {
    max-width: 1920px;
}
#header {
    box-shadow: 0px -1px 31px #959595BA;
}
header#header [data-column-set="2"]>div {
    grid-template-columns: auto max-content;
}
#header button[data-id="search"] svg {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}
#header button[data-id="search"]:hover svg {
    fill: #ff3e0c;
}
#search-modal button[type="submit"] {
    background: #ff3e0c;
}
#search-modal button[type="submit"]:hover {
    background: #F8D198;
}
#header .ct-container,
#footer .ct-container {
    max-width: 2000px;
    width: 100%;
    padding: 0 40px;
}
#wpforms-269-field_7-container {
    display: none!important;
    position: absolute;
}

#offcanvas #logo-link svg  {
    -webkit-filter: invert(1);
    filter: invert(1);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#offcanvas .ct-header-cta {
    background: #ff3e0c;
    padding-left: 20px;
}
#offcanvas .ct-header-cta a {
    background: #ff3e0c;
    border-color: #ff3e0c;
    padding-left: 10px;
    color: white;
}

/* footer */
#footer {
    font-family: 'Montserrat';
}
#footer > div[data-row="top"] > div {
    padding-top: 60px;

}
#footer > div[data-row="middle"] > div {
    border-top: none;
    padding-top: 0;
    grid-template-columns: 1fr repeat(4, auto);
    grid-template-columns: repeat(5, 1fr);
    /* grid-template-columns: 1fr repeat(5, auto); */
    /* grid-column-gap: 7.85vw; */
    grid-column-gap: 8%;
    padding-bottom: 78px;
    padding-top:112px;
}
#footer > div[data-row="middle"] > div li a img {
    vertical-align: middle;
    margin-right: 8px;
}
#footer p, #footer a {
    color: white;
    font-size: 14px;
    font-family: 'Montserrat';
}
#footer a:hover {
    color: var(--linkHoverColor);
}
#footer > div[data-row="middle"] > div > div:first-child {
    padding-right: 3.5vw;
}
#footer > div[data-row="middle"] > div > div:first-child p {
    line-height: 2;
}
#footer p.smaller-bolder,
#footer .smaller-bolder a {
    font-size: 12px;
    font-weight: 600;
    margin: 0;
    line-height: 1;
}
#footer .smaller-bolder a {
    color: #FF750C
}
#footer li {
    line-height: 1;
    padding-bottom: 19px;
}
#footer h4 {
    padding-bottom: 19px;
    font-family: 'Montserrat';
    font-weight: 600;
    line-height: 1;
}

#footer > div[data-row="middle"] > div > div:nth-child(3) a,
#footer > div[data-row="middle"] > div > div:nth-child(4) a{
    font-weight: 600;
}
#footer .wapp-sticky {
    position: fixed;
    bottom: 40px;
    right: 30px;
}
#footer > div[data-row="middle"] > div > div:nth-child(5) li a {
    width: max-content;
    display: block;
}
#footer > div[data-row="middle"] > div > div:nth-child(5) > div:first-child h4 {
    padding-top: 0;
}
#footer > div[data-row="middle"] > div > div:nth-child(5) h4 {
    padding-top: 35px;
}
#footer > div[data-row="middle"] > div > div:nth-child(5) > div:nth-last-child(2) {
    display: flex;
    gap: 15px;
}
/* header */
#Group_302 > path:first-child,
#Group_302 > path:nth-child(2) {
    transition: transform 0.2s ease-in
}
#logo-link:hover #Group_302 > path:first-child {
    transform: scale(1.1);
}
#logo-link:hover #Group_302 > path:nth-child(2) {
    transform: translate(6px, 4px)
}
#header [data-items] > .ct-header-search {
    margin-left: auto;
    margin-right: 30px;
}

#header .ct-header-cta {
    padding-left: 60px;
    height: 50px;
    transition: height 0.2s ease-in;
}
#header .ct-header-cta:hover {
    height: 100%;
}
#header .calendar-cta {
    border: none;
    color: white;
    padding: 0 76px;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 600;
    background: black;
    height: 100%;
}
#header .ct-header-cta:hover .calendar-cta ,
#header .ct-header-cta .calendar-cta a:hover  {
    background: #FF750C;

}
#header .calendar-cta::before, 
#offcanvas .ct-header-cta::before {
    content: url('../images/calendar-icon.png');
}
#header [data-sticky="fixed:shrink"] .calendar-cta:hover {
    background: #FF750C;
    height: 92px;
}
#header [data-sticky="yes:shrink"] .calendar-cta:hover {
    background: #FF750C;
    height: 64px;
}
#menu-main-menu .sub-menu {
    background: #fff;
    padding: 16px 0 0px;
    width: max-content
}

#menu-main-menu .sub-menu > li:last-child{
    margin-bottom: 24px;
}
/* #menu-main-menu .sub-menu::after {
    content: '';
    display: block;
    border-top: 1px solid #707070;
    height: 140px;
    background: url('https://www.beautyclass.magicode.studio/wp-content/uploads/2023/12/ANC.png') no-repeat center center / auto 80px;
    filter: invert(1)
} */

#menu-main-menu .sub-menu li {
    padding: 0 35px
}
#menu-main-menu .sub-menu a {
    color: black;
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 14px;
    line-height: 1.3;
}
#menu-main-menu .sub-menu a:hover {
    /* color: var(--linkHoverColor); */
    color: var(--theme-link-active-color, var(--theme-link-hover-color));
}
/* #header.ct-header {
    width: 100%;
    position: fixed;
} */
#header.ct-header [data-row*="middle"] {
    background: rgba(255,255,255,1);
}

#header.ct-header [data-sticky="yes:shrink"] [data-row*="middle"] {
    background: rgba(255,255,255,0.3);
    -webkit-backdrop-filter: blur(14px);
    backdrop-filter: blur(14px);
}

/* home page */
body.home {
    background: #f4f4f4;
}
#home-page-first-fold {
    background: none;
}
#home-page-first-fold video {
    object-fit: contain;
}
#next_event_section {
    padding: 0 100px 120px
}
#next_event_section h2 {
    margin-bottom: 62px;
    color: #000000;
    font-family: "Montserrat", Sans-serif;
    font-size: 42px;
    font-weight: 600;
    text-align: center;
}
#next_event {
    display: flex;
    justify-content: space-around;
    gap: 30px;
}
#next_event #mini_calendar_event {
    box-shadow: 0px 11px 22px #C0B9AF52;
    flex: 1;
    border-radius: 0;
    height: auto;
    width: 100%;
}
#next_event .vanilla-calendar-header {
    padding: 15px 0;
}
#next_event .vanilla-calendar-week {
    border-bottom: 1px solid black;
    padding-bottom: 20px;
}
#next_event [data-calendar-theme=light] .vanilla-calendar-week__day {
    font-size: 17px;
    color: black;
}
#next_event [data-calendar-theme=light] .vanilla-calendar-day__btn {
    font-size: 17px
}
#next_event [data-calendar-theme=light] .vanilla-calendar-day__btn_today,
#next_event [data-calendar-theme=light] .vanilla-calendar-day__btn_today:hover, 
#next_event [data-calendar-theme=light] .vanilla-calendar-day__btn:hover {
    border-radius: 50%;
    width: 30px;
    height: 30px;
    color:inherit;
}
#next_event [data-calendar-theme=light] .vanilla-calendar-day__btn_selected, 
#next_event [data-calendar-theme=light] .vanilla-calendar-day__btn_selected:hover {
    background: #ff3e0c;
    background: #ff750c;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: #fff

}
#next_event [data-calendar-theme=light] .vanilla-calendar-day__btn_selected:hover {
    color: #F8D198;
    background-color: black;
    color: #fff
}
#next_event .event-info {
    box-shadow: 0px 11px 22px #C0B9AF52;
    display: flex;
    flex: 2.8;
}
#next_event .event-thumb {
    width: 50%
}
#next_event .event-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    height: 430px;
}
#next_event .event-details {
    position: relative;
    width: 50%;
    padding: 55px 51px 44px;
    background:  white;
}
#next_event .label-tag.evenimente::before {
    content:url('../images/icon-masteclass.svg');
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
#next_event .label-tag.evenimente {
    background:#F8D198;
    border: 2px solid #E6C594;
    color:#000000;
    font-weight: 600;
}
#next_event .label-tag.evenimente span:last-child {
    font-weight: 700;
}
#next_event .event-details h3 a {
    color: black;
    line-height: 1.1
}
#next_event .event-details h3 span {
    font-weight: 600;
    display: block;
}
#next_event .event-date {
    display: flex;
    gap: 23px;
    font-weight: bold;
    font-size: 14px;
    padding-top: 18px;
    text-transform: uppercase;
}

#next_event .event-date img {
    margin-right: 8px;
}
#next_event .event-details > a {
    display: block;
    width: 75%;
    height: 85px;
    margin-top: 24px;
    text-align: center;
    line-height: 85px;
    color: white;
    font-weight: 600;
    font-size: 16px;
    background: #FF750C;
    text-transform: uppercase;
}
#next_event .event-details > a:hover {
    background: black;
}
#cursuri-home-row a {
    color: white;
}
#cursuri-home-row h5::first-line {
    font-weight: normal;
}
#cursuri-home-row > div > div {
    position: relative;
    overflow: hidden;
    width: calc((100% - 26px * 3) / 4);
    background-size: cover;
}

#cursuri-home-row > div > div:hover {
    background-size: cover;

}
#cursuri-home-row > div > div img,
#cursuri-home-row > div > div .elementor-widget-image {
    position: absolute;
    inset:0;
    /* z-index: -1; */
    object-fit: cover;
}
#cursuri-home-row > div > div img {
    height: 100%;
    transition: transform 0.2s ease-in;
}
#cursuri-home-row > div > div:hover img {
    transform: scale(1.5)
}
#cursuri-home-row video {
    -webkit-filter: brightness(0.85);
    filter: brightness(0.85);
}
.trainers-list  {
    display: flex;
    gap: 4vw;
    text-align: center;
    flex-wrap: wrap;
}
.trainers-list > div {
    box-shadow: 0px 11px 22px #C0B9AF52;
    position: relative;
    width: calc((100% - 8vw) / 3)
}
.trainers-list.events-only > div {
    background: white;
    text-align: left;
}
.trainers-list.events-only .event-img {
    aspect-ratio: 1.925;
    object-fit: cover;
    /* object-position: center top; */
}

.label-tag {
    position: absolute;
    right:0;
    top:0;
    color: white;
    font-family: 'Montserrat';
    font-size: 16px;
    padding: 11px 22px 11px 11px;
    background: #212121;
    text-transform: uppercase;
    line-height: 1;
    display: flex;
    align-items: center;
    gap: 8px;
}
.label-tag.evenimente-list {
    background:  #f8d198;
    font-weight: bold;
}

.label-tag.evenimente-list span {
    color: #212121;
    padding-left: 10px;
}
.label-tag.cursuri span:last-child {
    font-weight: 600;
}
.label-tag.cursuri > svg {
    transform: scale(.85)
}
/* .trainers-list > div:hover path {
    animation-play-state: running;
} */
.trainers-list > div:hover path {
    animation-name: blink1;
    animation-duration: 0.15s;
    animation-timing-function: ease-in;
    animation-direction: normal;
    animation-iteration-count: 1;
    /* animation-play-state: paused; */
}
.trainers-list > div path:first-child {
}
.trainers-list > div path:nth-child(2) {
    animation-delay: 0.15s;
}
.trainers-list > div path:nth-child(3) {
    animation-delay: 0.1s;
}
.trainers-list > div path:nth-child(4) {
    animation-delay: 0.1s;
}
.trainers-list > div path:nth-child(5) {
    animation-delay: 0.15s;
}
.trainers-list > div path:nth-child(6) {
    animation-delay: 0.05s;
}
@keyframes blink1 {
    50% {fill:#FF3E0C; }
    100%, 0% { fill: #f8d198;}
}

.trainers-list > div h3 {
    font-family: 'Montserrat';
    font-size: 32px;
    margin: 0;
    background: white;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 1px solid #707070;
    padding: 24px 0 23px;
}

.trainers-list.events-only h3 {
    line-height: 1.1;
    text-align: left;
    padding: 30px 30px 0;
    border: none;
}
.trainers-list h3 span {
    font-weight: normal;
}
.trainers-list.events-only h3 span {
    display: block;
}
.trainers-list:not(.events-only) > div h3::after {
    content: '';
    height: 22px;
    display: block;
    background: url('../images/listing-logo.svg') no-repeat center center / auto 22px;
}
.trainer_meta {
    position: relative;
    color: black;
}
.trainer_meta::after {
    content: 'VREAU DETALII DESPRE CURSURI';
    display: none;
    position: absolute;
    inset: 0;
    color: white;
    background: #212121;
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 600;
    justify-content: center;
    align-items: center;
}

.trainers-list > div:hover .trainer_meta::after {
    display: flex;
}
.trainer_meta > p {
    background: white;
    margin: 0;
    padding: 24px 0 23px;
    font-family: 'Montserrat';
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}
.trainer_meta > div {
    padding: 24px 10px 23px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 35px;
    gap: 20px;
    background: #E1E1E1;
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 600;
    flex-wrap: wrap;
}
.trainer_meta  > div > div {
    gap: 10px;
    display: flex;
    text-align: left;
    align-items: center;
}
.trainers-list.events-only a p {
    color: black;
    padding: 15px 30px 10px;
    margin: 0;
}
.trainers-list.events-only a > div {
    display: flex; 
    font-size: 14px;
    padding: 10px 30px;
    gap: 20px;
}

.trainers-list.events-only a > div > div {
    color: black;
    display: flex; 
    font-weight: 600;
    gap: 8px;
    padding-bottom: 20px;
    align-items: center;
}
#acreditare-anc > div > div:nth-child(2),
#acreditare-anc > div > div:nth-child(3) {
    flex: 1
}


/* pagina curs */
    /* background-attachment: fixed;
} */

#course-page-first-fold video {
    object-fit: contain;
}
#descriere-curs ul {
    padding: 0;
}

#descriere-curs li::before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background: url('../images/bullet-icon-cursuri.svg') no-repeat left center / contain;
    width: 17px;
    height: 26px;
    margin-top: 5px;
    /* margin: 0; */
    background-size: 100% auto;
}
#descriere-curs li {
    list-style: none;
    line-height: 2;
    display: flex;
    margin-bottom: 10px;
    line-height: 1.3;
    line-height: 2;
    align-items: flex-start;
    gap: 20px;
}

#descriere-curs li::before {
    
}
#descriere-curs li strong {
    flex: 1;
}
#anc-row-cursuri img {
    height: 90px;
}
#toate-cursurile-row1 img {
    height: 100px;
    object-fit: contain;
}
#instagram-channel {
    padding-bottom: 40px;
}
#instagram-channel h2 {
    font-family: 'Montserrat';
    font-size: 32px;
    text-align: center;
    font-weight: 600;
}
/* #sb_instagram {
    overflow-x: scroll;
    -ms-overflow-style: none;  
    scrollbar-width: none;  
}
#sb_instagram::-webkit-scrollbar { 
    display: none;  
}
#sbi_images {
    display: flex;
    width: max-content
}
#sbi_images > div {
    width: calc(100vw / 4);   
} */
#sbi_images > div {
    width: calc(100vw / 6);   
}
#detalii-eveniment-single {
    display: flex;
    gap: 20px;
    font-size: 14px;
    font-weight: 700;
    border-bottom: 1px solid #ddd;
    margin-bottom: -20px;
    padding-bottom: 40px;
    align-items: center;
}
#detalii-eveniment-single > div {
    display: flex;
    align-items: center;
    gap: 8px;
}

#centura_inscriere {
    background: #373737;
    max-width: 1920px;
    padding: 30px 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 60px;
    position: relative;
    color: white;
}
#centura_inscriere::after,  
#centura_inscriere::before {
    content: '';
    display: block;
    left: -40px;
    top: 0;
    height: 100%;
    width: 40px;
    background: white;
    position: absolute;
}  
#centura_inscriere::after {
    left: 100%;
}
#centura_inscriere h2 {
    margin: 0;
    color: white;
    font-weight: 600;
}
#centura_inscriere div:nth-child(2) img {
    -webkit-transform: translate(0, -2px);
    transform: translate(0, -2px);
}
#centura_inscriere a,
#centura_inscriere a:hover {
    color: #F8D198;
}
#centura_inscriere p {
    display: flex;
    margin: 0;
    align-items: center;
    gap: 4px;
}
/* despre pagina */
#despre-rand2 img {
    height: 70px;
    object-fit: contain;
}
#despre-mini-grid > .e-con-inner {
    gap: 26px 10%;
}
#despre-mini-grid > .e-con-inner > div {
    width: 45%;
    position: relative
}
#despre-mini-grid > .e-con-inner > div::before {
    content:'';
    background: url('http://www.beautyclass.magicode.studio/wp-content/uploads/2023/12/1.-Logo-Symbol@2x.png') no-repeat center / contain;
    width: 82px;
    height: 79px;
    position: absolute;
    top:0;
    left: 0;
    -webkit-transform: translate(-20%, -40%);
    transform: translate(-20%, -40%);
}
#despre-noi-manager {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}
#despre-noi-manager > .e-con-inner {
    gap: 0
}
#despre-noi-manager > .e-con-inner > div:first-child {
    width: 45%;
    padding: 0
}
#despre-noi-manager > .e-con-inner > div:first-child img,
#despre-noi-manager > .e-con-inner > div:first-child .elementor-widget-image {
    height: 100%;
    object-fit: cover;
}
#despre-noi-manager > .e-con-inner > div:last-child {
    width: 55%;
    background: white;
}
#titlu-delia-despre h2 {
    display: flex;
    gap: 15px;
    align-items: center;
}
#titlu-delia-despre h2::before {
    content: '';
    display: block;
    min-width: 29px;
    width: 29px;
    height: 27px;
    background: url('/wp-content/uploads/2023/12/logo-symbol.png') no-repeat left center / contain
}
#organizer-content {
    padding: 100px 40px 0;
}
#organizer-content svg path,
#curs-trainer-info svg path  {
    stroke: #FF750C; 
}
#organizer-content > div > div, 
#organizer-content > div > div > .e-con-inner > div {
    padding: 0;
}

#organizer-content > div > div > .e-con-inner > div:first-child {
    padding-right: 10%;
    background: url('../images/watermark-beautyclass-despre.png') no-repeat  75% top / 80% auto;
}
#gallery-1 img {
   width: 100%;
   object-fit: cover; 
}
/* #organizer-content > div > div > .e-con-inner {
    gap: 0;
} */
/* pagina curs - form */
.tribe_events-template #main {
    padding: 0
}
.tribe_events-template #tribe-events {  
    width: 100%;
    max-width: 100%;
}
.tribe_events-template .ct-container-full {
    padding-top: 0;
}
.tribe-events-single>.tribe_events {
    background: white;
    padding: 0 40px;
}
.tribe-events-single>.tribe_events > div {
    display: flex;
    max-width: 1900px;
    margin: auto
}
#organizer-content .elementor-button-content-wrapper {
    display: flex;
    align-items: center;
}
.tribe-events-single .elementor-button-icon.elementor-align-icon-left svg {
    width: 1.5em;
}
#curs-trainer-info {
    display: grid;
    position: relative;
    grid-template-rows: repeat(2, auto) 1fr;
    grid-template-columns: repeat(2, 1fr);
}
#trainer-image-half {
    grid-row: span 3;
}
#trainer-image-half[data-tip-curs="evenimente"] img {
    width: 100%;
}
#curs-trainer-info::after {
    content:'';
    display: block;
    position: absolute;
    background: url('../images/logo-watermark.png') no-repeat left 80px / contain;
    opacity: 0.25;
    inset: 0 10% 0 calc(50% + 30px);
}
#curs-trainer-info > * {
    z-index: 1;
    position: relative
}
#event-category-acreditation {
    display: flex;
    gap: 23px;
    align-items: center;
    padding: 100px 8.8vw 0 8.8vw ;
}
#event-category-acreditation .label-tag {
    position: static;
    font-size: 13px;
    padding-top: 8px;
    padding-bottom: 9px;
}
#event-category-acreditation .label-tag.cursuri > svg {
    transform: scale(0.65)
}
.cursuri-acreditare img {
    height: 17px
}
.cursuri-acreditare {
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}
#curs-organizer-meta {
    padding: 0 8.8vw;
}
#curs-organizer-meta + div {
    padding: 0px 8.8vw 52px 8.8vw ;
}
#curs-trainer-info h3 span,
#curs-trainer-info h4 span {
    color: black;
}
#curs-trainer-info ul {
    padding: 0;
}
#curs-trainer-info ul li {
    font-size: 14px;
    list-style: none;
    display: flex;
    gap: 12px;
    align-items: baseline;
}
#curs-trainer-info ul li::before {
    content: '';
    display: block;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background-color: #D4C2A8;
}
#single-organizer-title {
    font-size: 35px;
    font-weight: 600;
    margin: 15px 0 10px
}
#single-organizer-title span {
    font-weight: 400;
}
#date-cursuri > span {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}
#date-cursuri select {
    font-weight: 500;
    background-color: white;
}
.tribe-events-content p {
    font-size: inherit;
}
#event-cost {
    font-weight: 600;
    font-size: 35px;
    margin: 20px 0 0;
}
#curs-trainer-info .elementor-button {
    height: 84px;
    line-height: 33px;
}
#Vreau-Să-Particip {
    max-width: 1078px;
    margin: 138px auto 166px;
}
#Vreau-Să-Particip h2 {
    font-size: 42px;
    font-weight: 600 ;
    font-family: 'Montserrat';
    text-align: center;
    margin-bottom: 59px;
}
.wpforms-field-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    gap: 19px 15px;
}
.wpforms-field-container > div.wpforms-field {
    padding: 0;
}
.wpforms-field-container > div:nth-child(3) {
    grid-column: 1;
}
.wpforms-field-container > div:nth-child(4) {
    grid-row: 1;
    grid-column: 2;
}
.wpforms-field-container > div:nth-child(5) {
    grid-row: 2 / 4;
    grid-column: 2;
}
.wpforms-field-container > div:nth-child(5) textarea {
    height: 100%;
}
.wpforms-field-container > div.wpforms-field input,
.wpforms-field-container > div.wpforms-field textarea {
    background: white;
    border: 2px solid #D8D3CE;
    font-size: 16px;
    font-family: 'Montserrat';
    padding: 24px 28px
}
.wpforms-field-container > div.wpforms-field input::placeholder,
.wpforms-field-container > div.wpforms-field textarea::placeholder {
    color: black!important;
    opacity: 1;
}
.wpforms-field-container > div.wpforms-field input {
    height: 64px;
    padding: 0px 28px
}

#Vreau-Să-Particip button.wpforms-submit {
    width: 321px;
    height: 84px;
    background: #FF750C;
    font-weight: 600;
    font-size: 16px;
    font-family: 'Montserrat';
    float: right;
    margin-top: 10px;
}

#Vreau-Să-Particip button.wpforms-submit:hover {
    background: black;
}
#Vreau-Să-Particip > p:last-child {
    font-weight: 500;
    color: black;
}
#Vreau-Să-Particip > p:last-child span {
    font-size: 2.25em;
    position: relative;
    top: 15px;
}
#Vreau-Să-Particip .wpforms-container label.wpforms-error, 
#Vreau-Să-Particip .wpforms-container em.wpforms-error {
    position: absolute;
}

/* Contact page */
#contact-map .e-con-inner {
    width: 100%
}

#mapDiv .gm-bundled-control {
    display: none!important;
}
.page-id-710 #wpforms-form-269::after {
    content: '* - Câmpuri obligatorii';
    font-weight: 500;
    font-size: 16px;
    font-family: 'Montserrat';
}

/* Autorizare ANC page */
#legalizare-anc img {
    width: 100%;
}
#echivalare-anc ol {
    padding-top: 30px;
}
#echivalare-anc ol > li {
    margin-bottom: 20px;
}
#echivalare-anc ul {
    padding-top:10px;
    /* padding-bottom:20px; */
}
#echivalare-anc ul > li {
    list-style: none;
    position: relative;
    line-height: 30px;
}
#echivalare-anc ul > li::before {
    content: '';
    display: block;
    background: #D4C2A8;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-200%, -50%);
}
/* calendar page */
.post-type-archive-tribe_events h1 {
    display: none;
}
.tribe-events-c-search.tribe-events-c-events-bar__search-form .tribe-common-c-btn.tribe-events-c-search__button,
.tribe-events .datepicker .day.active {
    background: #FF750C;
}
.tribe-events-c-search.tribe-events-c-events-bar__search-form .tribe-common-c-btn.tribe-events-c-search__button:hover {
    background: black;
}
/* privacy policy */
body.privacy-policy #main,
body.page-id-2369 #main {
    max-width: 1125px;
    margin: auto
}
body.privacy-policy #main ul, 
body.page-id-2369 #main ul {
    list-style: none;
    padding: 0;
}
body.privacy-policy #main li {
    margin-bottom: 30px;
}
body.privacy-policy #main li::before,
body.page-id-2369 #main li::before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #C0B9AF;
    margin-right: 10px;
    border-radius: 50%;
}
body.privacy-policy #main a,
body.page-id-2369 #main a {
    text-decoration: underline;
    font-weight: 600;
    color: #FF750C;
}
#sbi_load {
    display: none;
}











/* video fixao middle ground*/
@media (min-width: 1000px) and (max-width: 1500px){
    #home-page-first-fold video, 
    #course-page-first-fold video {
        object-fit: cover;
        height: 100%;
        /* object-position: left top; */
    }
}
/* menu fixao middle ground*/
@media (min-width: 1000px) and (max-width: 1300px){
    #menu-main-menu > li > a {
        padding: 0 16px;
    }
    #header [data-items] > .ct-header-search {
        /* margin-left: 40px; */
        margin-right: 0;
    }
    #header .ct-header-cta {
        padding-left: 10px;
    }
    #header .ct-header-cta a {
        font-size: 0;
        padding: 0 20px;
    }
}


















/* @media (max-width: 999.98px){ */
@media (max-width: 1024px){
    body .mobile-menu[data-interaction=click] [class*=children]:not(.dropdown-active)>ul {
        display: block!important;
    }
    #footer > div[data-row="middle"] > div {
        grid-template-columns: repeat(2, 1fr);
        padding: 40px;
    }
    #footer > div[data-row="middle"] > div > div:first-child {
        grid-column: span 2;
    }
    #traineri_categorie .trainers-list,
    #traineri-populari .trainers-list {
        flex-wrap: wrap;
        gap: 30px 20px
    }
    #traineri_categorie .trainers-list > div, 
    #traineri-populari .trainers-list > div, 
    #advantages-section .e-con-inner > div {
        width: calc((100% - 20px) / 2);
    }
    .trainer_meta {
        display: none;
    }
    .trainers-list > div h3 {
        font-size: 24px;
    }
    .trainers-list > div h3::after {
        height: 16px;
        background-size: auto 16px;
    }
    #next_event {
        flex-direction: column-reverse;
    }
    #next_event .event-info {
        flex-direction: column;
    }
    #course-page-first-fold {
        /* background-size: auto 400px;
        background-color: white;
        background-attachment: scroll; */

        background-size: auto 50%;
        background-color: white;
        /* background-attachment: scroll; */
        background-repeat: no-repeat;
        background-position: center top;
    }
    #home-page-first-fold {
        background-color: white;
    }
    #course-page-first-fold::before,
    #home-page-first-fold::before {
        display: none;
    }
    #course-page-first-fold .elementor-background-video-container,
    #home-page-first-fold .elementor-background-video-container {
        height: 50%;
    }
    #course-page-first-fold .elementor-background-video-container::before,
    #home-page-first-fold .elementor-background-video-container::before {
        background-size: auto 90%;
        background-position: 90% center;
    }
    #course-page-first-fold .elementor-background-video-container video,
    #home-page-first-fold .elementor-background-video-container video {
        height: 100%!important;
        object-fit: contain;
    }
    #home-page-first-fold > div {
        padding-top: 300px;
    }
    #home-page-first-fold .elementor-background-video-container video {
        height: 400px!important;
        object-position: left top;
    }
    #course-page-first-fold .elementor-background-video-container video {
        object-fit: cover;
    }
    #header .site-branding,
    #header .site-branding img {
        height: 100%;
    }
    #header .site-branding > a {
        height: 50%;
    } 
    #advantages-section .e-con-inner {
        flex-wrap: wrap;
        gap: 40px 20px;
    }
  
    #cursuri-home-row > div > div {
        width: calc((100% - 26px) / 2);
    }
    #cursuri-home-row > div > div img { 
        object-fit: cover;
        width: 100%;
    }
    #acreditare-anc br{
        display: none;
    }
    #acreditare-anc .e-con-inner {
        gap: 40px 20px;
    }
    #acreditare-anc .e-con-inner > div {
        width: 50%;
    }   
    #acreditare-anc .e-con-inner > div:first-child,
    #acreditare-anc .e-con-inner > div:last-child {
        width: 100%;
        text-align: center;
    }
    #acreditare-anc .e-con-inner > div:first-child img {
        height: 110px;
    }

    #sb_instagram {
        overflow-x: scroll;
        -ms-overflow-style: none;  
        scrollbar-width: none;  
    }
    #sb_instagram::-webkit-scrollbar { 
        display: none;  
    }
    #sbi_images {
        width: calc(100vw / 4 * 6)!important;
    }
    #sbi_images > div {
        width: calc(100vw / 4)!important;   
    } 
    /* despre tableta */
    #despre-noi-manager {
        max-width: 100%;
        padding: 0;
    }
    #despre-noi-manager > .e-con-inner > div:first-child,
    #despre-noi-manager > .e-con-inner > div:last-child {
        width: 100%;
    }
    #despre-noi-manager > .e-con-inner > div:first-child img,
    #despre-noi-manager > .e-con-inner > div:first-child .elementor-widget-image {
        height: 400px;
        object-position: center top;
    }
    
    #next_event .event-date {
        flex-wrap: wrap;
    }
    .tribe-events-single>.tribe_events > div  {
        flex-direction: column;
    }
    #curs-trainer-info {
        gap: 0 30px
    }
    #trainer-image-half {
        grid-row: span 2;
    }
    #organizer-content {
        padding: 40px 0;
    }
    #organizer-content > div > div > .e-con-inner {
        flex-direction: column;
        gap: 40px;
    }
    #organizer-content > div > div > .e-con-inner > div {
        width: 100%;
    }
    #event-category-acreditation {
        padding: 40px 0 0;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-end;
    }
    #curs-organizer-meta {
        padding: 0;
    }
    #curs-organizer-meta + div {
        grid-row: 3;
        grid-column: span 2;
        padding:  20px 0 32px;
    }
    #Vreau-Să-Particip {
        padding: 0 20px;
    }
    #Vreau-Să-Particip button.wpforms-submit {
        margin-top: 20px;
    }

    #centura_inscriere {
        flex-wrap: wrap;
    }
    
    #centura_inscriere h2 {
        width: 100%;
        text-align: center;
    }
    
    #next_event .event-thumb, #next_event .event-details {
        width: 100%;
    }
}




















@media (max-width: 689.98px) {
    #detalii-eveniment-single {
        flex-wrap: wrap;
    }
    #echivalare-anc ul {
        padding-left: 20px;
    }
    #echivalare-anc ul > li::before {
        top: 0;
        -webkit-transform: translate(-200%, 10px);
        transform: translate(-200%, 10px);
    }
    #home-mobile-video video,
    #home-mobile-video .e-hosted-video.elementor-wrapper.elementor-open-inline {
        height: 400px;
        width: 100%;
        object-fit: cover;
    }
    #cursuri-home-row > .e-con-inner > div.inview > div::before {
        display: none;
    }
    #course-page-first-fold .elementor-background-video-container,
     #home-page-first-fold .elementor-background-video-container {
        height: 400px;
    }

    #course-page-first-fold .elementor-background-video-container video {
        object-position: 10% top;
        height: 400px!important;
        object-fit: cover;
    }
    
    #course-page-first-fold {
        background-position: 20% top;
        background-size: auto 400px;
    }

    #header .ct-container {
        padding: 0 20px;
    }
    #footer > div[data-row="middle"] > div {
        grid-template-columns: 1fr;
    }
    #footer > div[data-row="middle"] > div > div:first-child {
        grid-column: span 1;
    }
    #footer br {
        display: none;
    }
    #main {
        padding: 0 20px;
    }
    .trainers-list {
        gap: 10vw;
    }
    .trainer_meta > div {
        padding: 10px;
        gap: 10px 15px;
        justify-content: center;
    }
    .trainer_meta:not(.fara-curs) > div > div:first-child {
        width: 100%;
        justify-content: center;
    }
    #next_event_section {
        padding: 0 0px 40px
    }
    #next_event_section h2 {
        font-size: 30px;
        margin-bottom: 30px;
        line-height: 1.3
    }   
    #next_event {
        padding-bottom: 60px;
    }
    #next_event .event-details {
        padding: 65px 10px 44px;
    }
    #next_event .label-tag.evenimente, 
    .label-tag {
        font-size: 14px;
    }
    #traineri_categorie .trainers-list > div, 
    #traineri-populari .trainers-list > div, 
    #cursuri-home-row > div > div, 
    #cursuri-home-row > div > div > div, 
    #cursuri-home-row > div > div > div > div   {
        width: 100%
    }
    /* #advantages-section .e-con-inner > div > div > div {
        display: flex;
        gap:20px
    } */
    #advantages-section .e-con-inner > div > div > div svg {
        width: 0.5em;
        height: 0.5em;
    }
    #advantages-section .e-con-inner {
        gap: 30px 15px
    }
    #sbi_images {
        width: calc(100vw / 2 * 6)!important;
    }
    #sbi_images > div {
        width: calc(100vw / 2)!important;   
    } 
    #acreditare-anc .e-con-inner > div {
        width: 85%;
        text-align: center;
    }
    #acreditare-anc .e-con-inner > div br {
        display: none;
    }
    #despre-mini-grid > .e-con-inner > div {
        width: 100%;
    }
    #Vreau-Să-Particip h2 {
        font-size: 32px;
    }
    #Vreau-Să-Particip {
        margin: 80px auto;
        padding: 0 20px;
    }
    #Vreau-Să-Particip button.wpforms-submit {
        margin-top: 20px;
        float: none;
    }
    .wpforms-field-container {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    #home-page-first-fold .elementor-background-video-container {
        height: 200px;
        position: relative;
    }
    #curs-trainer-info, .trainer_meta  {
        display: block;
    }
    #gallery-1 {
        display: flex;
        flex-wrap: wrap;
    }
    #gallery-1 > figure {
        width: 50%;
    }
    #centura_inscriere {
        justify-content: flex-start;
        padding-left: 20px;
        padding-right: 20px;
        gap: 40px;
    }
    
    #centura_inscriere h2 {
        text-align: left;
    }
     
}